/* Localized versions of Info.plist keys */

CFBundleName = "MissingMediaBurner";
CFBundleShortVersionString = "MissingMediaBurner version 0.6.2";
CFBundleGetInfoString = "MissingMediaBurner version 0.6.2, Copyright 2003 __rnc@mac.com__.";
NSHumanReadableCopyright = "Copyright 2002-2003
http://homepage.mac.com/rnc";
